@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato Bold';
  src: url('../fonts/Lato-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato Black';
  src: url('../fonts/Lato-Black.ttf')  format('truetype');
}

:root {
  --main-color: #A0C6D3;
}


html {
    font-size: 16px;
    /*-webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
    overflow-wrap: break-word;
}
body {
    background: #f4f4f4;
    font-family: 'Lato', Helvetica, sans-serif;
    /*letter-spacing: normal;*/
    letter-spacing: 0.025rem;
    color: #333;
    /* line-height: 1; */
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Lato Bold', Helvetica, sans-serif;
    margin-bottom: 1rem;
}
h1 {
    font-family: 'Lato Black', Helvetica, sans-serif;
    font-size: 2rem
}
h6.title {
    font-family: 'Lato Black', Helvetica, sans-serif;
    position: absolute;
    top: 4rem;
}

h4.title {
    font-family: 'Lato Black', Helvetica, sans-serif;
    font-size: 1.250rem;
    line-height: 1.500rem;
    letter-spacing: 0.025rem;
}
h5.signup-title {
    color: #333;
    margin-bottom: 1.5rem;
}
h6.title {
    font-size: 1rem;
}

h6.widget-title {
    font-size: 1rem;
    color: #7F7E7E;
}
p, address {
    font-size: 0.875rem;
}
p:last-child, address:last-child {
    margin-bottom: 0;
}

/* .offset-top {
    margin-top: 2.25rem;
} */

img {
    max-width: 100%;
}
/* main {
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0.5, #E8B5A2),
        color-stop(0.5, #fff)
    );
    background-image: -o-linear-gradient(right, #E8B5A2 50%, #fff 50%);
    background-image: -moz-linear-gradient(right, #E8B5A2 50%, #fff 50%);
    background-image: -webkit-linear-gradient(right, #E8B5A2 50%, #fff 50%);
    background-image: -ms-linear-gradient(right, #E8B5A2 50%, #fff 50%);
    background-image: linear-gradient(to right, #E8B5A2 50%, #fff 50%);    
}
main > .row {
    max-width: 1140px;
    margin: 0 auto;  
} */
.margin-top-half {
    margin-top: 0.5rem;
}
main.row {
    margin: 0 auto;      
}
main section.block {

}
a {
    color: var(--main-color);
}
a:hover {
    color: var(--main-color);
}
.primary {
    height: 420px;
    background: var(--main-color);
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2rem;
    padding-right: 5rem;
}
.primary .title {
    margin: 0;
}
main section.secondary {
    background: #fff;
    padding: 2.938rem 2rem 2rem 2rem;
}
main section.primary .focused-title {
    /*padding: 8rem 0;*
    max-width: 304px;*/
    align-items: center;

}

.connect-box {
    margin: 0;
    /*margin-bottom: 4rem;*/
    margin-bottom: 8vh;
}
/*.connect-box:last-child {
    margin-bottom: 0;
}*/
.connect-box .icon {
    padding: 0;
    padding-right: 2rem;
    text-align: left;
    margin-bottom: 2rem;
}
.connect-box .icon img {
    /* margin-top: 2.25rem; */
    /* width: 90px; */
    width: 80px;
    margin-right: 0.5rem;
}
.connect-box .icon img.fbicon {
    margin-top: 0.25rem;
}
.connect-box .action {
    padding: 0;
}
.connect-box .action span {
    color: var(--main-color);
    margin-bottom: 1rem;
    display: block;
    font-size: 0.875rem;
}

.btn {
    border-radius: 0;
    padding: 1rem 1.5rem;
    line-height: 1.25rem;
    vertical-align: middle;
}
.btn-hue {
    background: var(--main-color);
    color: #333;
    font-size: 1.125em;
    font-family: 'Lato Bold', sans-serif;
    width: 100%;
}
.btn-hue:hover {
    color: #333
}


#footer {
    background: #f4f4f4;
    padding: 4rem 2rem;
    font-size: 0.875rem;
    line-height: 1.50rem;
    color: #7F7E7E;
    height: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#footer.row {
    margin: 0;
}
#footer .footer-widget,
#footer .footer-signup {
    padding: 0;
    margin-bottom: 4rem;    
}
#footer .footer-widget {
    order: 2;
}
#footer .footer-widget a {
    color: inherit;
}
#footer .footer-signup {
    order: 1;
}
#footer .footer-signup .signup-wrapper {
    width: 100%;
    max-width: 100%;
}
#footer .footer-signup .signup-wrapper input[type="text"] {
    margin: 0;
    /* width: calc(100% - 160px); */
    width: 100%;
    color: #333;
    background: none;
    outline: none;
    border: 2px solid #333;
    padding: .5rem 1rem;
    height: 50px;
    font-size: 1rem;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    text-align: center;
}
#footer .footer-signup .signup-wrapper input[type="submit"] {
    margin: 0;
    width: 100%;
    border: 0;
    outline: none;
    padding: calc(0.5rem + 2px) 1rem;
    background: #333;
    color: #fff;
    height: 50px;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    font-family: 'Lato Bold', sans-serif;
    font-size: 1.125rem;
}
#footer .footer-signup .signup-wrapper input[type="text"]:focus,
#footer .footer-signup .signup-wrapper input[type="submit"]:focus {
    outline: none;
}
#footer .footer-signup .signup-wrapper input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  padding: .1rem 0 0 0;
}
#footer .footer-signup .signup-wrapper input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #333;
  padding: .1rem 0 0 0;
}
#footer .footer-signup .signup-wrapper input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #333;
  padding: .1rem 0 0 0;
}
#footer .footer-signup .signup-wrapper input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #333;
  padding: .1rem 0 0 0;
}

@media (min-width: 768px) {
	html {
        font-size: 0.9em;
    }    
    p, address {
        font-size: 0.750rem;
    }
    h1 {
		font-size: 2.125rem;
    }
    h4.title {
        font-family: 'Lato Black', Helvetica, sans-serif;
        font-size: 1.250rem;
        line-height: 1.500rem;
    }
    h5.signup-title {
        margin-bottom: 1rem;
    }
    h6.widget-title {
        font-size: 0.875rem;
    }
    .btn-hue {
        width: 250px;
        font-size: 1rem;
    }
    .primary {
        height: auto;
        padding: 4rem 2rem 4rem 3rem;
        padding-right: 4rem;
    }
    main.row {
            height: calc(100vh - 230px);
    }
    main section.primary .focused-title {
        max-width: 20rem;
    }
    main section.secondary {
        background: #fff;
        padding: 3.5rem 0 0 3.6rem;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .content-wrapper {
        /*height: calc(100% - 230px);*/
    }
    .connect-box .icon {
        text-align: right;
        margin: 0;
    }
    #footer {
        line-height: 1.25rem;
        font-size: 0.750rem;
        padding: 4rem 4rem 1rem;
        height: 230px;
        max-height: 230px;
    }
    #footer .footer-widget,
    #footer .footer-signup {
        margin-bottom: 2rem;
    }
    #footer .footer-signup {
        padding-left: 5rem;
    }
    #footer .footer-widget {
        padding-right: 1rem;
        order: unset;
        min-height: 128px;
    }
    #footer .footer-signup {
        order: unset;
    }
    .offset-top {
        margin-top: 2rem;
    }
    #footer .footer-signup .signup-wrapper input[type="text"] {
        width: 70%;
        border-right: none;
        text-align: left;
    }
    #footer .footer-signup .signup-wrapper input[type="submit"] {
        width: 29.63%;
        max-width: 160px;
        font-size: 1rem;
    }
    #footer .footer-signup .signup-wrapper {
        width: 540px;
    }
}

@media (min-width: 1024px) {
	html {
        font-size: 1rem;
    }    
	h1 {
		font-size: 2.625rem
	}
	#footer {
        padding: 4rem 4rem 2rem;
    }
    .primary {
        padding: 4rem 4rem 4rem 5rem;
    }
    main section.secondary {
	    padding: 3.5rem 0 0 5rem;
    }
}

@media (min-width: 1920px) {
    html {
        font-size: 1.25em;
    }
}

@media (min-width: 2560px) {
    html {
        font-size: 1.75em;
    }    
}

@media (min-width: 768px) and (max-width:1024px) {
	main.row {
		height: calc(100vh - 200px);
	}
	#footer {
		padding-top: 1.75rem;
	}
	#footer p, 
	#footer a.address {
		font-size: 0.668rem;
	}
}
@media (min-width: 992px) and (max-width:1050px) {
	html {
		font-size: 14px;
	}
	main.row {
		height: calc(100vh - 210px);
	}
	main section.secondary {
		padding-top: 1.5rem;
	}
	#footer {
		padding-top: 1.75rem;
	}
	#footer .footer-widget a {
		font-size: 0.668rem;
	}
	#footer p {
		font-size: 0.668rem;
	}

}
